#
# @(#)src/tools/sov/java_sl.properties, tool, as142, 20040908 1.7.2.1
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v1.4.2
# (C) Copyright IBM Corp. 2002, 2004. All Rights Reserved
# ===========================================================================
#

#
# Java launcher messages
full.version=%2 celotna razli\u010dica "%1"

Could.not.create.JVM=Navideznega stroja Jave ni bilo mogo\u010de ustvariti.

Thread.detach.error=Glavne niti ni mogo\u010de prekiniti.

Option.requires.classpath=%1 potrebuje specifikacijo poti razredov..

No.longer.supported=Opozorilo: mo\u017enost %1 ni ve\u010d podprta.

Blank.-J.option=Napaka: za mo\u017enostjo -J ne sme biti presledka.

No.application.home.found=Doma\u010dega imenika aplikacije ni mogo\u010de dolo\u010diti

Error.loading=Napaka pri nalaganju: %1

JNI.interfaces.not.found=Vmesnikov JNI ni mogo\u010de najti v: %1

No.public.JRE=Za razli\u010dico %1 ni najdenega javnega JRE.

JVM.not.found=Navidezni stroj Jave ni najden: %1

Path.too.long=Pot je predolga: %1

java.error.opening.jar.file=Med poskusom odpiranja datoteke jar %1 je pri\u0161lo do napake

jar.file.not.found=Datoteka jar ni najdena: %1

class.not.found=Javanski razred ni najden: %1

class.cannot.be.loaded=Javanskega razreda ni bilo mogo\u010de nalo\u017eiti: %1

No.main.method.in.class=V razredu %1 ni glavne (main) metode.

No.manifest.in.jar.file=Datoteka jar ne vsebuje manifesta: %1

No.main.class.in.manifest=V datoteki jar manjka vnos manifesta za glavni razred: %1

main.not.public.in.class=Glavna (main) metoda razreda ni javna: %1

Option.value.invalid=Vrednost mo\u017enosti JVM je neveljavna: %1

Invalid.IBM_JAVA_OPTIONS=Neveljavna mo\u017enost v IBM_JAVA_OPTIONS: %1

Invalid.service.option=Neveljavna mo\u017enost v -XService: %1

JVMCI025=Datoteke z mo\u017enostmi ni mogo\u010de odpreti: %1

JVMCI030=Neveljavna mo\u017enost v datoteki z mo\u017enostmi: %1

Unrecognized.option=Mo\u017enost JVM je neveljavna: %1

Invalid.number.of.threads=Neveljavno \u0161tevilo niti: %1

#
# Main syntax help
#
usage=\n\
Uporaba: %1 [-mo\u017enosti] razred [argumenti...]\n\
\           (za izvr\u0161itev razreda)\n\
\   ali  %1 [-jar] [-mo\u017enosti] datoteka jar [argumenti...]\n\
\           (za izvr\u0161itev datoteke jar)\n\
\n\
kjer mo\u017enosti vklju\u010dujejo:\n\
\    -cp -classpath <directories and zip/jar files separated by %2>\n\
\              nastavi iskalno pot za razrede in vire aplikacije\n\
\    -D<ime>=<vrednost>\n\
\              nastavi sistemsko lastnost\n\
\    -verbose[:class|gc|jni]\n\
\              omogo\u010di podrobni izpis\n\
\    -version  izpi\u0161e razli\u010dico izdelka\n\
\    -showversion  izpi\u0161e razli\u010dico izdelka in nadaljuje\n\
\    -? -help  izpi\u0161e to sporo\u010dilo s pomo\u010djo\n\
\    -X        izpi\u0161e pomo\u010d o nestandardnih mo\u017enostih\n\
\    -assert   izpi\u0161e pomo\u010d o mo\u017enostih predpostavk\n

#
# Additional syntax help for the assert related options
#
assert.usage=\n\
Te mo\u017enosti predpostavk je mogo\u010de dolo\u010diti v ukazu %1:\n\
\    -ea[:<ime paketa>...|:<ime razreda>]\n\
\    -enableassertions[:<ime paketa>...|:<ime razreda>]\n\
\              omogo\u010di predpostavke\n\
\    -da[:<ime paketa>...|:<ime razreda>]\n\
\    -disableassertions[:<ime paketa>...|:<ime razreda>]\n\
\              onemogo\u010di predpostavke\n\
\    -esa | -enablesystemassertions\n\
\              omogo\u010di sistemske predpostavke\n\
\    -dsa | -disablesystemassertions\n\
\              onemogo\u010di sistemske predpostavke
#
# Additional syntax help for nonstandard JVM options
#
classic.xusage= \    -Xargencoding     Dopusti ube\u017eno zaporedje Unicode v argumentih\n\
\    -Xbootclasspath:<directories and zip/jar files separated by %2>\n\
\                      Nastavi iskalno pot za razrede in vire bootstrap\n\
\    -Xbootclasspath/a:<directories and zip/jar files separated by %2>\n\
\                      Doda na konec poti za razrede bootstrap\n\
\    -Xbootclasspath/p:<directories and zip/jar files separated by %2>\n\
\                      Doda pred potjo za razrede bootstrap\n\
\    -Xcheck:jni       Izvede dodatne kontrole funkcij JNI\n\
\    -Xcheck:nabounds  Izvede dodatne kontrole operacij JNI na poljih\n\
\    -Xcomp            Prevede vse metode ob prvi uporabi (z/samo OS)\n\
\    -Xdisableexplicitgc Onemogo\u010di izrecne GC-je\n\
\    -Xdisablejavadump Ob napaki uporabi system dump namesto java dump\n\
\    -Xlp              Poskusi dodeliti kopico Java z uporabo velikih strani\n\
\    -Xgcpolicy[:optthruput]|[:optavgpause]\n\
\                      Nadziraj vedenje upravljalca pomnilnika\n\
\    -Xms<size>        Nastavi za\u010detno velikost kopice Java\n\
\    -Xmx<size>        Nastavi maksimalno velikost kopice Java\n\
\    -Xnoclassgc       Onemogo\u010di zbiranje razreda v pomnilniku\n\
\    -Xcompactexplicitgc   Po\u017eene popolno stiskanje za vsak vsiljen GC (System.gc)\n\
\    -Xnocompactexplicitgc Ne po\u017eene stiskanja v nobenem vsiljenem GC\n\
\    -Xnosigcatch      Onemogo\u010di povra\u010dilno kodo JVM\n\
\    -Xnosigchain      Onemogo\u010di povezovanje upravljalca signala\n\
\    -Xoptionsfile=<datoteka> Datoteka, ki vsebuje mo\u017enosti in definicije JVM\n\
\    -Xoss<size>       Nastavi maksimalno  velikost sklada Java za katerokoli nit\n\
\    -Xquickstart      Izbolj\u0161a \u010das zagona z zakasnitvijo prevajanja \n\
\    -Xrs              Zmanj\u0161a uporabo signalov OS\n\
\    -Xrunhprof[:pomo\u010d]|[:<option>=<vrednost>, ...]\n\
\                      Izvede profiliranje kopice, procesorja ali monitorja\n\
\    -Xrunjdwp[:pomo\u010d]|[:<option>=<vrednost>, ...]\n\
\                      Nalo\u017ei knji\u017enice za iskanje napak za iskanje napak na daljino\n\
\    -Xss<velikost>    Nastavi maksimalno velikost prvotnega sklada za katerokoli nit\n\
\    -Xverify          Omogo\u010di strogo preverjanje razredov pri vseh nalaganjih razredov\n\
\    -Xverify:none     Onemogo\u010di strogo preverjanje razredov\n\
\    -Xverify:remote   Omogo\u010di natan\u010dno razredno preverjanje oddaljenih razrednih obremenitev\n\
\    -Xdebug           Omogo\u010di iskanje napak na daljavo\n\
Mo\u017enosti -X so nestandardne in se lahko spremenijo brez predhodnega obvestila.\n

#
# Additional syntax help for nonstandard JVM options(debug only)
#
classic.debug.xusage= \    -Xt               Sledenje po bitni kodi (samo iskanje napak, onemogo\u010di JIT)\n\
\    -Xtm              Sledenje po metodi (samo iskanje napak, onemogo\u010di JIT)

#
# Reusable JVM option
#
reusable.xusage= Obstajajo \u0161e dodatne mo\u017enosti za uporabo z Persistent Reusable JVM.\n\
\    -Xinitth          Za\u010detna velikost za\u010dasne kopice\n\
\    -Xinitsh          Za\u010detna velikost sistemske kopice\n\
\    -Xinitacsh        Za\u010detna velikost aplikacijske kopice v skupni rabi\n\
\    -Xjvmset          Ustvari ali pridru\u017ei skupino JVM (shared classesrazredi v skupni rabi)\n\
\    -Xresettable      Za\u017eeni JVM v na\u010dinu za ponovni zagon\n\
\n\
Te mo\u017enosti so dokumentirane v priro\u010dniku IBM SC34-6034-01, Poglavje 2:\n\
"Nova tehnologija IBM omogo\u010da konstanten in ve\u010dkratno uporaben Navidezni stroj Jave".\n\
Ta priro\u010dnik lahko prenesete z naslova:\n\
http://www.ibm.com/servers/eserver/zseries/software/java/pdf/jtc0a100.pdf\n
